html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: 0px;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
/* remember to define focus styles! */
:focus { outline: 0; }
/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }
/* tables still need 'cellspacing="0"' in the markup */
table { border-collapse: collapse; 	border-spacing: 0; }
a { text-decoration: none; color: #fff;  -webkit-transition: all .5s ease; -moz-transition: all .5s ease; transition: all .5s ease; }

body {
	overflow: hidden;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #333;
	font-weight:bold;
	font-size:13px;
}

.center ul li { display: inline; float: left; position: relative; }





#switcher { height: 58px; background: #212021 url(theme-bg.png) top left repeat-x; 
	-moz-box-shadow: 1px 0px 4px rgba(0,0,0,.25);
	-webkit-box-shadow: 1px 0px 4px rgba(0,0,0,.25);
	box-shadow:  1px 0px 4px rgba(0,0,0,.525);
	 z-index: 99999; position: fixed; width: 100%;  
}

ul li.purchase a:hover, ul li.remove_frame a:hover, li.logo-area a:hover {
	opacity:0.7;

}

li.logo-area {
	margin-right:26px;
	padding:14px 20px 13px 25px !important;
	background: url(divider.png) top right no-repeat;
}
li.logo-area a {
	text-indent:-99999px;
	width:240px;
	margin:0px;
	padding:0px;
	height:30px;
	display:block;
/*	background:url(logo-progression.png) top left no-repeat; */
	background:url(logo.png) top left no-repeat;
	
}


body li.purchase {
	float:right !important;
margin-left:0px;
margin-top:0px;
display:block !important;
padding:12px 5px 10px 12px !important;
background: url(divider.png) top left no-repeat;

}

body ul li.purchase a {
text-indent:-99999px;
width:125px;
padding:0px !important;
height:35px !important;
display:block;
background: url(purchase-icon.png) 0px 0px no-repeat !important;

}



body ul li.remove_frame {
	float:right !important;
	padding:13px 10px 9px 10px !important;
	background: url(divider.png) top left no-repeat;
margin: 0px;
text-transform: uppercase;

}

ul li.remove_frame a {
text-indent:-99999px;
width:50px;
height:35px !important;
padding:0px !important;
display:block;
background: url(purchase-icon.png) 0px -30px no-repeat;

}






#theme_select {
	margin-right:0px !important;
	margin-top: 14px;
	background:url(dropdown-image.png) no-repeat;
	width: 226px;
	display: block;
	padding: 8px 8px 10px 8px;
	color: #cccccc;	
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);
}

#theme_dropdown_list { border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 20px; }

#theme_select:hover {
color:#fff;
}

.center ul li ul {
display: none;
position: absolute;
margin-top:1px;
margin-left:2px;
width: 235px;

border-right:1px solid #616161;
border-left:1px solid #616161;
border-bottom:1px solid #434343;

-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.25);
-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.25);
box-shadow:  1px 1px 3px rgba(0,0,0,.525);

-webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;

height:170px;
overflow-y: auto;
overflow-x:hidden;


}

.center ul li ul li {
	display:block;
	float:none;
	background: #4d4d4d;

}


.center ul li ul li a {
	display: block;
	padding: 10px 13px 11px 13px;
	min-width: 185px;
	font-size: 11px;
	font-weight:500;
	color: #bbbbbb;
	border-top: 1px solid #616161;
	border-bottom: 1px solid #434343;
	cursor:pointer;

}


.center ul li ul li a:hover {
	color:#fff;
	background:#444444;
}
.center ul li ul li a:hover span.category-switch {
	background:#555 !important;
}

#switcher a span.category-switch {
	display: inline-block;
	float: right;
	line-height:1;
	font-size: 10px;
	font-weight:normal;
	color: #fff;
	background:#666;
	padding:5px 7px;
	border-radius: 3px;	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	position:relative;
	bottom:4px;
}

#theme_select span.theme-name {display:block;}
#theme_select span {display:none;}

#iframe {margin-top: 58px;}


#imgPreviewWithStyles {
    background: #555555;
	border:1px solid #777;
    padding:6px;
    z-index: 999999;
}


@media screen and (-webkit-min-device-pixel-ratio: 1.5) {
	
	li.logo-area a {background-image:url(logo-progression@2x.png); background-size:240px 30px;}
	#theme_select {background-image:url(dropdown-image@2x.png); background-size:242px 30px;}
	
	body ul li.purchase a, ul li.remove_frame a {background-image: url(purchase-icon@2x.png) !important; background-size:125px 60px;}
	 ul li.remove_frame a {background-position:0px -27px;}
	
}

@media only screen and (max-width: 767px) {
li#theme_list {display:none !important;}
li.logo-area {display:none !important; }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
	li#theme_list {display:none !important;}
	li.logo-area {display:block !important; margin-right:0px; padding:14px 0px 13px 20px !important; background:none; }
	
}
